/**/
/*==========  FROM Desctop TO Mobile  ==========*/
@media only screen and (max-width: 1200px) {
  .dialer {
    display: none; }
  .overflow-y__auto {
    overflow-y: auto; }
  .occupation {
    -webkit-box-pack: center;
    -webkit-justify-content: center;
        -ms-flex-pack: center;
            justify-content: center; }
  .occupation-item__grid {
    width: 33.333333%; }
  .price-contact {
    padding-left: 15px; }
    .price-contact p {
      font-size: 30px; }
  .contact-product__by p {
    font-size: 15px; }
  .product-desc__by {
    padding-left: 15px; } }

@media only screen and (max-width: 1025px) {
  .top-line {
    padding-top: 5px;
    padding-bottom: 15px; }
    .top-line__content {
      -webkit-box-pack: justify;
      -webkit-justify-content: space-between;
          -ms-flex-pack: justify;
              justify-content: space-between;
      padding-left: -webkit-calc(35% + 15px);
      padding-left: calc(35% + 15px); }
  .logo {
    -webkit-box-ordinal-group: 2;
    -webkit-order: 1;
        -ms-flex-order: 1;
            order: 1; }
  .other-site {
    max-width: 300px;
    width: 100%;
    -webkit-box-ordinal-group: 3;
    -webkit-order: 2;
        -ms-flex-order: 2;
            order: 2;
    margin-bottom: 10px;
    z-index: 4; }
    .other-site ul {
      display: none;
      background-color: #b3c618;
      position: absolute;
      left: 0;
      top: 100%;
      min-width: 300px;
      width: 100%; }
      .other-site ul::before {
        content: '';
        width: -webkit-calc(100% - 20px);
        width: calc(100% - 20px);
        height: 1px;
        background-color: #c6d646;
        position: absolute;
        top: 0;
        left: 10px; }
      .other-site ul li a {
        font-weight: 500; }
  .representation-toggle {
    display: inline-block;
    padding: 13px 15px;
    padding-right: 25px;
    background-color: #b3c618;
    color: #fff;
    line-height: 1;
    font-size: 14px;
    font-weight: bold;
    max-width: 300px;
    width: 100%;
    position: relative; }
    .representation-toggle::before {
      content: '';
      width: 10px;
      height: 10px;
      background-image: url("../img/icons/svg/arrow-point-to-right-white.svg");
      background-repeat: no-repeat;
      position: absolute;
      -webkit-background-size: cover;
              background-size: cover;
      right: 15px;
      top: 50%;
      margin-top: -5px;
      -webkit-transform: rotate(90deg);
          -ms-transform: rotate(90deg);
              transform: rotate(90deg); }
  .nav-top {
    width: 30%;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-ordinal-group: 4;
    -webkit-order: 3;
        -ms-flex-order: 3;
            order: 3;
    -webkit-box-pack: end;
    -webkit-justify-content: flex-end;
        -ms-flex-pack: end;
            justify-content: flex-end;
    z-index: 4; }
    .nav-top ul {
      display: none;
      min-width: 300px;
      background-color: #fff;
      border: 1px solid #b3c618;
      position: absolute;
      right: 0;
      top: 3px;
      z-index: 3;
      padding-left: 15px; }
  .burger {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: end;
    -webkit-align-items: flex-end;
        -ms-flex-align: end;
            align-items: flex-end;
    width: 37px;
    height: 40px;
    z-index: 4; }
    .burger b {
      font-size: 12px;
      font-weight: 500;
      color: #b3c618;
      width: 100%;
      display: block;
      text-align: center; }
    .burger span {
      width: 37px;
      height: 3px;
      -webkit-border-radius: 5px;
              border-radius: 5px;
      display: block;
      background-color: #212121;
      margin-bottom: 5px;
      -webkit-transition: all .25s ease;
      -o-transition: all .25s ease;
      transition: all .25s ease; }
      .burger span:nth-child(4) {
        margin-bottom: 0;
        width: 26px; }
    .burger.active--js {
      position: relative;
      background-color: #fff; }
      .burger.active--js b {
        background-color: #fff;
        margin-left: -10px;
        display: block;
        width: 60px; }
      .burger.active--js span {
        position: absolute;
        top: 30px;
        width: 20px;
        height: 2px; }
        .burger.active--js span:nth-child(2) {
          -webkit-transform: rotate(45deg);
              -ms-transform: rotate(45deg);
                  transform: rotate(45deg); }
        .burger.active--js span:nth-child(3) {
          -webkit-transform: rotate(-45deg);
              -ms-transform: rotate(-45deg);
                  transform: rotate(-45deg); }
        .burger.active--js span:nth-child(4) {
          -webkit-transform: translateY(100%);
              -ms-transform: translateY(100%);
                  transform: translateY(100%);
          opacity: 0; }
  .search-lk {
    width: 40%;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: end;
    -webkit-justify-content: flex-end;
        -ms-flex-pack: end;
            justify-content: flex-end;
    -webkit-box-ordinal-group: 5;
    -webkit-order: 4;
        -ms-flex-order: 4;
            order: 4; }
  .link-lk {
    width: 40px;
    height: 40px;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
        -ms-flex-pack: center;
            justify-content: center;
    border: 1px solid #dcdddc;
    margin-left: 10px; }
  .form-search-xs {
    display: block;
    position: relative; }
    .form-search-xs input:not([type="submit"]) {
      max-width: 250px;
      width: 100%;
      height: 40px;
      border: 1px solid #dcdddc;
      padding-left: 10px;
      font-size: 14px; }
      .form-search-xs input:not([type="submit"])::-webkit-input-placeholder {
        font-weight: 500;
        font-size: 12px;
        color: #dadada; }
      .form-search-xs input:not([type="submit"])::-moz-placeholder {
        font-weight: 500;
        font-size: 12px;
        color: #dadada; }
      .form-search-xs input:not([type="submit"])::-ms-input-placeholder {
        font-weight: 500;
        font-size: 12px;
        color: #dadada; }
      .form-search-xs input:not([type="submit"])::placeholder {
        font-weight: 500;
        font-size: 12px;
        color: #dadada; }
    .form-search-xs input[type="submit"] {
      width: 40px;
      height: 40px;
      position: absolute;
      right: 0;
      top: 0;
      font-size: 0;
      border: none;
      background-color: transparent;
      background-image: url("../img/icons/svg/magnifying-glass.svg");
      background-repeat: no-repeat;
      background-position: center;
      -webkit-background-size: 16px 16px;
              background-size: 16px; }
  .link-search {
    display: none !important; }
  .dialer {
    display: -webkit-box !important;
    display: -webkit-flex !important;
    display: -ms-flexbox !important;
    display: flex !important;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
        -ms-flex-pack: center;
            justify-content: center;
    position: inherit;
    right: inherit;
    top: inherit;
    width: 300px;
    -webkit-box-ordinal-group: 4;
    -webkit-order: 3;
        -ms-flex-order: 3;
            order: 3;
    border: 1px solid #dcdddc;
    height: 40px; }
    .dialer img {
      display: none; }
    .dialer .visible-dealer {
      display: block; }
  .logo {
    max-width: 35%; } }

@media only screen and (max-width: 992px) {
  .top-line__content {
    padding-left: 0; }
  .logo {
    max-width: 25%; }
  .other-site {
    padding-left: -webkit-calc(25% + 15px);
    padding-left: calc(25% + 15px);
    max-width: -webkit-calc(100% - 37px);
    max-width: calc(100% - 37px);
    margin-bottom: 15px; }
  .nav-top {
    width: 37px; }
  .who-whe {
    background-image: none !important; }
    .who-whe__content {
      padding: 0;
      padding-bottom: 25px; }
  .sect-catalog {
    padding-bottom: 50px; }
  .textgraph p {
    font-size: 14px;
    line-height: 18px; }
  .textgraph ul li {
    font-size: 14px;
    line-height: 18px; }
  .sect-number {
    padding-top: 50px;
    background-image: url("../img/bg__who-whe.jpg");
    -webkit-background-size: cover;
            background-size: cover;
    position: relative; }
    .sect-number::before {
      content: '';
      width: 100%;
      height: 100%;
      background-color: rgba(255, 255, 255, 0.9);
      position: absolute;
      left: 0;
      top: 0; }
    .sect-number .title-sect {
      position: inherit;
      left: inherit;
      top: inherit;
      -webkit-transform: none;
          -ms-transform: none;
              transform: none;
      text-align: center;
      display: block;
      background-color: transparent; }
      .sect-number .title-sect::after {
        display: none !important; }
      .sect-number .title-sect span {
        padding: 0;
        background-color: transparent; }
  .sect-review {
    padding: 45px 0; }
  .soc-feedback {
    position: inherit;
    left: inherit;
    bottom: inherit; }
  footer {
    padding: 50px 0; }
  .contacts-footer {
    margin-top: 30px; }
  .carousel {
    padding: 10px; }
  .carousel-item__2 {
    height: 160px;
    background-position: center; }
  .form-contacts {
    padding: 35px 15px; }
  .catalog-list__small {
    display: none; }
  .filter-item {
    display: none; }
  .filter.active .filter-item {
    display: block; }
  .filter.active .filter-title::before {
    content: '-'; }
  .filter-title {
    position: relative; }
    .filter-title::before {
      content: '+';
      width: 30px;
      height: 30px;
      border: 1px solid #fff;
      -webkit-border-radius: 50%;
              border-radius: 50%;
      position: absolute;
      right: 10px;
      top: 50%;
      margin-top: -15px;
      text-align: center;
      line-height: 30px;
      font-weight: lighter;
      font-size: 25px;
      line-height: 1; }
  .not-filter .filter-item {
    display: block; }
  .product-description .controll-tab .btn {
    position: inherit;
    right: inherit;
    top: inherit;
    -webkit-transform: none;
        -ms-transform: none;
            transform: none;
    margin-bottom: 30px; }
  .title-product {
    margin-bottom: 30px; }
  .link-download {
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    width: 100%; }
    .link-download .link-download__text {
      width: -webkit-calc(100% - 55px);
      width: calc(100% - 55px); }
  .controll-tab ul {
    overflow-x: auto; }
  .content-404 {
    padding-top: 60px; }
    .content-404 .text-404 {
      font-size: 20px; } }

@media only screen and (max-width: 767px) {
  .occupation-item__grid {
    width: 50%; }
  .occupation .occupation-item__grid:last-child {
    width: 100%; }
  .occupation-item__img {
    max-width: 70px;
    margin-bottom: 20px; }
    .occupation-item__img svg {
      height: 70px; }
  .occupation-item {
    padding: 20px 0; }
  .btn-small {
    font-size: 14px; }
  .owl-carousel.owl-theme .owl-nav {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
        -ms-flex-pack: justify;
            justify-content: space-between;
    margin-top: 30px;
    margin-bottom: 30px; }
    .owl-carousel.owl-theme .owl-nav [class^="owl-"] {
      position: inherit;
      top: inherit;
      left: inherit !important;
      right: inherit !important;
      margin-top: 0; }
  .owl-carousel.owl-theme .owl-dots {
    bottom: 0;
    left: 50%;
    -webkit-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
            transform: translateX(-50%); }
  .line-link {
    text-align: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
        -ms-flex-pack: center;
            justify-content: center; }
  .owl-carousel.owl-theme .owl-dots .owl-dot span {
    border-color: #b3c618; }
  .logotip-content__item div {
    height: 67px;
    -webkit-background-size: contain;
            background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    -webkit-filter: grayscale(100%);
            filter: grayscale(100%); }
    .logotip-content__item div:hover {
      -webkit-filter: grayscale(0);
              filter: grayscale(0); }
  .logotip {
    padding: 70px 0; }
  .item-footer {
    margin-bottom: 30px; }
  .contacts-footer {
    margin-bottom: 0; }
  .soc-feedback {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
        -ms-flex-pack: center;
            justify-content: center; }
  .item-footer ul li a {
    font-size: 14px; }
  .bottom-footer__content *:last-child {
    margin-bottom: 0; }
  .bottom-footer__item {
    width: 100%;
    margin-bottom: 20px;
    text-align: center; }
  .soc-feedback {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center; }
  .carousel.owl-theme .owl-nav {
    margin-bottom: 0;
    margin-top: 15px;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center; }
    .carousel.owl-theme .owl-nav .owl-prev {
      -webkit-box-ordinal-group: 2;
      -webkit-order: 1;
          -ms-flex-order: 1;
              order: 1; }
    .carousel.owl-theme .owl-nav .owl-next {
      -webkit-box-ordinal-group: 4;
      -webkit-order: 3;
          -ms-flex-order: 3;
              order: 3; }
  .carousel .count-slide {
    display: block;
    -webkit-box-ordinal-group: 3;
    -webkit-order: 2;
        -ms-flex-order: 2;
            order: 2;
    font-size: 15px;
    color: #939393;
    line-height: 1; }
  .line-link__column {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center; }
    .line-link__column .wrap-tags {
      margin-bottom: 20px;
      width: 100%; }
  .news-item__sect {
    margin-bottom: 30px; }
  .item-contacts__link {
    font-size: 0; }
    .item-contacts__link a {
      font-size: 20px;
      position: relative; }
      .item-contacts__link a::after {
        content: '';
        width: 100%;
        height: 0;
        display: block; }
      .item-contacts__link a::before {
        content: '|';
        font-size: 20px;
        color: #212121;
        display: inline-block;
        margin-right: 15px; }
  .item-contacts h3 {
    font-size: 16px; }
  .form-contacts .bottom-form {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
        -ms-flex-align: start;
            align-items: flex-start; }
    .form-contacts .bottom-form .checbox-wrap {
      margin-bottom: 15px; }
  .fieldset-radio .wrap-radio {
    margin-bottom: 10px; }
  .fieldset-radio .title-radio {
    width: 100%;
    margin-bottom: 10px; }
  .other-product {
    margin-top: 50px; }
  .catalog-item__sect {
    margin-bottom: 50px; }
  .wrap-table{
    overflow-x: auto;
  }
  .wrap-table table:not(.custom){
    min-width: 600px;
  }
}

@media only screen and (max-width: 576px) {
  .logo {
    position: inherit;
    left: inherit;
    top: inherit;
    width: 300px;
    max-width: 300px;
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 300px;
        -ms-flex: 0 0 300px;
            flex: 0 0 300px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 20px; }
  .top-line__content {
    padding-left: 0; }
  .other-site {
    padding-left: 0;
    max-width: 220px; }
  .search-lk {
    -webkit-box-ordinal-group: 4;
    -webkit-order: 3;
        -ms-flex-order: 3;
            order: 3;
    padding-left: 0;
    width: 100%;
    margin-bottom: 20px; }
  .dialer {
    margin-left: auto;
    margin-right: auto; }
  .form-search-xs {
    width: -webkit-calc(100% - 50px);
    width: calc(100% - 50px); }
  .form-search-xs input:not([type="submit"]) {
    width: 100%;
    max-width: 100%; }
  .representation-toggle {
    padding: 8px 15px; }
  .news-item__big::after {
    display: block !important; }
  .news-item {
    padding: 15px; }
  .news-item__h3 {
    font-size: 16px;
    line-height: 20px; }
  .news-item__text {
    min-height: auto; }
  .catalog-list__item {
    margin-bottom: 15px; }
    .catalog-list__item::after {
      display: none; }
    .catalog-list__item--wrap {
      position: inherit;
      left: inherit;
      top: inherit;
      display: -webkit-box;
      display: -webkit-flex;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-orient: horizontal;
      -webkit-box-direction: normal;
      -webkit-flex-direction: row;
          -ms-flex-direction: row;
              flex-direction: row;
      -webkit-box-pack: start;
      -webkit-justify-content: flex-start;
          -ms-flex-pack: start;
              justify-content: flex-start;
      padding: 10px;
      padding-left: 0; }
  .catalog-list__img {
    width: 90px;
    margin-right: 10px; }
  .catalog-list__text {
    text-align: left;
    font-size: 16px; }
  .title-sect {
    font-size: 30px;
    margin-bottom: 35px; }
  .sect-catalog {
    padding: 70px 0; }
  .select-catalogs__item {
    padding: 15px; }
  .select-catalogs__content {
    height: 130px; }
    .select-catalogs__content a {
      font-size: 18px;
      padding: 10px 30px; }
  .content-popup {
    padding-left: 15px;
    padding-right: 15px;
    padding-bottom: 30px; }
  .secondary-page footer {
    margin-top: 30px; }
  .secondary-page .sect-maps {
    margin-bottom: -30px; }
  .float-left {
    float: none;
    width: 100%;
    margin-right: 0; }
  .form-contacts .bottom-form .btn {
    width: 100%;
    max-width: 100%;
    margin-left: 0; }
  .product-desc__by--bottom .btn {
    width: 100%;
    max-width: 100%; }
  .product-desc__by {
    padding: 15px; } }

/*==========  FROM Mobile TO Desctop  ==========*/
@media (min-width: 992px) and (max-width: 1200px) {
  .catalog-list__small .catalog-list__item .catalog-list__text {
    font-size: 12px; }
  .product-item__title {
    font-size: 14px;
    height: 50px; }
  .product-item__maker {
    font-size: 12px; }
  .product-item__img {
    height: 120px; } }

@media only screen and (min-width: 768px) {
  .logotip-content {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    margin-left: -15px;
    margin-right: -15px; }
    .logotip-content__item {
      width: 16.666667%;
      -webkit-background-size: contain;
              background-size: contain;
      padding-left: 15px;
      padding-right: 15px;
      margin-bottom: 20px; }
      .logotip-content__item div {
        width: 100%;
        height: 67px;
        -webkit-background-size: contain;
                background-size: contain;
        background-repeat: no-repeat;
        background-position: center;
        -webkit-filter: grayscale(100%);
                filter: grayscale(100%);
        -webkit-transition: all .25s ease;
        -o-transition: all .25s ease;
        transition: all .25s ease; }
        .logotip-content__item div:hover {
          -webkit-filter: grayscale(0);
                  filter: grayscale(0); } }
